{
	"bm_suit_tebodhi" : "Surfer Dude",
	"bm_suit_tebodhi_desc" : "You're all over this hermano!.",
	
  	"bm_suit_var_tebodhi_default" : "Bodhi's Funky",
  	"bm_suit_var_tebodhi_default_desc" : "catch the waves and die in em.",	
	
	"bm_suit_var_tebodhi_clean" : "Redux",
  	"bm_suit_var_tebodhi_clean_desc" : "I don't remember much to be honest it's all a blur to me now."

	"bm_suit_var_tebodhi_christmas" : "Festive",
  	"bm_suit_var_tebodhi_christmas_desc" : "A great time of year for family and loved ones!"
	
	"bm_suit_var_tebodhi_noire" : "Los Angeles",
  	"bm_suit_var_tebodhi_noire_desc" : "It still smells like shit, what is new here?"
	
	"bm_suit_var_tebodhi_formal" : "Formal Wear",
  	"bm_suit_var_tebodhi_formal_desc" : "Good for some occassions not so much for others."

	"bm_suit_var_tebodhi_beach" : "Floral Beach",
  	"bm_suit_var_tebodhi_beach_desc" : "Sometimes it just reminds me of a man in Fortune City, strange place really!"

	"bm_suit_var_tebodhi_sunset" : "Horizon",
  	"bm_suit_var_tebodhi_sunset_desc" : "off to the shore of which life comes a new."

	"bm_suit_var_tebodhi_jacob" : "Jacob Seed",
  	"bm_suit_var_tebodhi_jacob_desc" : "only you...."

	"bm_suit_var_tebodhi_dawg" : "DedSec",
  	"bm_suit_var_tebodhi_dawg_desc" : "I don't remember shit from this, hacking???...."
	
	"bm_suit_var_tebodhi_creator" : "Cherry Bomb",
  	"bm_suit_var_tebodhi_creator_desc" : "I'm just as confused as you are."

	"bm_suit_var_tebodhi_valentine" : "Pink stuff",
  	"bm_suit_var_tebodhi_valentine_desc" : "it sent multiple people to the hospital or something."

	"bm_suit_var_tebodhi_redux" : "Redux",
  	"bm_suit_var_tebodhi_redux_desc" : "I am certainly blind."

	"bm_suit_var_tebodhi_badass" : "Grotti",
  	"bm_suit_var_tebodhi_badass_desc" : "DAMN I FORGOT THE NAME OF THIS ONE"

	"bm_gloves_glv_tebodhi" : "Bodhi's Gloves",
	"bm_gloves_glv_tebodhi_desc" : "better than the last pair ain't it?"
	
	"bm_gloves_glv_tebodhi_beach" : "Beach Day",
	"bm_gloves_glv_tebodhi_beach_desc" : "It is goddamn hot as fuck! who would wear these to the beach?"
	
	"bm_gloves_glv_tebodhi_noire" : "LA Grime",
	"bm_gloves_glv_tebodhi_noire_desc" : "Keep the streets shits off your hands!"

	"bm_gloves_glv_tebodhi_jacob" : "Jacob's Gloves",
	"bm_gloves_glv_tebodhi_jacob_desc" : "GODDAMN!"

	"bm_gloves_glv_tebodhi_creator" : "Creation Material",
	"bm_gloves_glv_tebodhi_creator_desc" : "Blue"

	"bm_gloves_glv_tebodhi_dawg" : "DedSec",
	"bm_gloves_glv_tebodhi_dawg_desc" : "Joy but not a gamer"

	"bm_gloves_glv_tebodhi_redux" : "Redux",
	"bm_gloves_glv_tebodhi_redux_desc" : "I'm Blind"

	"bm_gloves_glv_tebodhi_formal" : "Formal Gloves",
	"bm_gloves_glv_tebodhi_formal_desc" : "They look nice don't they?"

	"bm_gloves_glv_tebodhi_valentine" : "Valentine Blood Red",
	"bm_gloves_glv_tebodhi_valentine_desc" : "NO MORE BLOOD STAINS BABY!!!!!!!!!!"

	"bm_gloves_glv_tebodhi_christmas" : "Christmas",
	"bm_gloves_glv_tebodhi_christmas_desc" : "THEY BE GOOFY"


	
	
	"menu_l_global_value_tebodhi_mod" : "This is a Point Break Item!"
	

}